<!-- This comment will put IE 6, 7 and 8 in quirks mode -->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>LPM: Data Fields</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javaScript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body onload='searchBox.OnSelectItem(0);'>
<table width="100%">
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border="0" src="tilogo.gif" /></a></td>
  <td bgcolor="red"><img src="titagline.gif" /></td>
</tr>
</table>
<!-- Generated by Doxygen 1.7.2 -->
<script type="text/javascript"><!--
var searchBox = new SearchBox("searchBox", "search",false,'Search');
--></script>
<div class="navigation" id="top">
  <div class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li id="searchli">
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div class="tabs2">
    <ul class="tablist">
      <li><a href="files.html"><span>File&#160;List</span></a></li>
      <li class="current"><a href="globals.html"><span>Globals</span></a></li>
    </ul>
  </div>
  <div class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="globals.html"><span>All</span></a></li>
      <li><a href="globals_func.html"><span>Functions</span></a></li>
      <li><a href="globals_type.html"><span>Typedefs</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:<ul>
<li>LPM_ExtPwrFxn
: <a class="el" href="dm6446_2lpm_2lpm__driver_8h.html#a0b348311d96c2fded948f7e9d0215ac0">dm6446/lpm/lpm_driver.h</a>
, <a class="el" href="dm6446_2ocvc_2lpm__driver_8h.html#a0b348311d96c2fded948f7e9d0215ac0">dm6446/ocvc/lpm_driver.h</a>
, <a class="el" href="omap3530_2lpm_2lpm__driver_8h.html#a0b348311d96c2fded948f7e9d0215ac0">omap3530/lpm/lpm_driver.h</a>
, <a class="el" href="omap2530_2lpm_2lpm__driver_8h.html#a0b348311d96c2fded948f7e9d0215ac0">omap2530/lpm/lpm_driver.h</a>
</li>
<li>lpm_regExtOffFxn()
: <a class="el" href="omap3530_2lpm_2lpm__driver_8h.html#a5e8055d26a7a63cadf3daa8eef9f47fb">omap3530/lpm/lpm_driver.h</a>
, <a class="el" href="dm6446_2lpm_2lpm__driver_8h.html#a5e8055d26a7a63cadf3daa8eef9f47fb">dm6446/lpm/lpm_driver.h</a>
, <a class="el" href="omap2530_2lpm_2lpm__driver_8h.html#a5e8055d26a7a63cadf3daa8eef9f47fb">omap2530/lpm/lpm_driver.h</a>
, <a class="el" href="dm6446_2ocvc_2lpm__driver_8h.html#a5e8055d26a7a63cadf3daa8eef9f47fb">dm6446/ocvc/lpm_driver.h</a>
</li>
<li>lpm_regExtOnFxn()
: <a class="el" href="dm6446_2lpm_2lpm__driver_8h.html#ac0e18a457facf255d518a8c87ffd602b">dm6446/lpm/lpm_driver.h</a>
, <a class="el" href="omap2530_2lpm_2lpm__driver_8h.html#ac0e18a457facf255d518a8c87ffd602b">omap2530/lpm/lpm_driver.h</a>
, <a class="el" href="dm6446_2ocvc_2lpm__driver_8h.html#ac0e18a457facf255d518a8c87ffd602b">dm6446/ocvc/lpm_driver.h</a>
, <a class="el" href="omap3530_2lpm_2lpm__driver_8h.html#ac0e18a457facf255d518a8c87ffd602b">omap3530/lpm/lpm_driver.h</a>
</li>
</ul>
</div>
<!--- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
<a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(0)"><span class="SelectionMark">&#160;</span>All</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(1)"><span class="SelectionMark">&#160;</span>Files</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(2)"><span class="SelectionMark">&#160;</span>Functions</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(3)"><span class="SelectionMark">&#160;</span>Typedefs</a></div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<hr size="1" /><small>
Copyright  2011, Texas Instruments Incorporated</small>
</body>
</html>
